html, body {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, "lucida console", sans-serif;
	font-size: 12px;
	color: #666666;
}

a, .fakeLink {
	color: #358894;
	text-decoration: none;
}
a img { border: none; }

p {
	margin-top: 0;
	padding-top: 0;
}

h3, h4, h5, h6 {
	margin: 0; 
	padding: 0;
}

.puceGrey {
	padding-left: 10px;
	background:url(../_img/puceGrey.gif) no-repeat left;
}

select, option {
	font-size: 11px;
	color: #666666;
}

.error {
	font-weight: bold;
	display: block;
	color: #AA0000;
}

.success {
	font-weight: bold;
	display: block;
	color: #00AA00;
	
	text-align: center;
}

/**
 * Header
 */
#header {
	height: 113px;
	background-color: #000000;
}
#header .container {
	width: 960px;
	margin: 0 auto;
}

#header .right {
	float: right;
	text-align: right;
}

#header .right p {
	font-size: 1.2em;
}

#header h1, #header h1 a {
	margin: 0;
	padding: 0;
	
	height: 113px;
	width: 309px;
	
	display: block;
	text-indent: -10000px;
	
	background: url(../_img/logoH1.jpg) no-repeat;
}

/**
 *	Top Menu
 */
#topMenu {
	height: 41px;
	background: url(../_img/topMenuBackground.jpg) repeat-x #888888 top;
}
#topMenu .container {
	width: 960px;
	margin: 0 auto;
	
	font-size: 13px;
}

/**
 *	Wrapper main content
 */
#wrapper {
	width: 960px;
	
	margin: 0 auto;
}

/**
 *	Home
 */
#homeVideo {
	height: 290px;
	margin-bottom: 10px;
  position: relative;
}

#homeActus {
	width: 960px;
	border-collapse: collapse;
	
	margin-bottom: 10px;
}
#homeActus td {
	vertical-align: top;
}
#homeActus .encart {
	width: 231px;
}
#homeActus .encart .texte {
	height: 55px;
	background: url(../_img/homeActusEncartTexteBackground.png);	
}
#homeActus .encart .texte h3 {
	line-height: 18px;
	font-size: 14px;
	color: #333333;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-top: 3px;
}
#homeActus .encart .texte h3 a { color: #333333; }
#homeActus .encart .texte h4 {
	line-height: 16px;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 0;
}
#homeActus .encart .texte h4 a { color: #666666; }
#homeActus .encart .texte h5 {
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	margin: 0;
	padding: 0;
}
#homeActus .encart .texte h5 a { color: #666666; }

#homeActus .encart .image {
	height: 96px;
	display: block;	
}

/**
 *	Main Container
 */
#mainContainer {
	margin-bottom: 10px;
}
#mainContainer .leftColumn {
	width: 221px;
	background: url(../_img/leftColumnBackgroundBottom.jpg) bottom no-repeat #eeeeee;
	padding-bottom: 10px;
	float: left;
}
#mainContainer .leftColumn .leftColumnContent {
	background: url(../_img/leftColumnBackgroundTop.jpg) top no-repeat #eeeeee;
	padding: 10px;
	padding-bottom: 0;
	
	min-height:350px;
  	height:auto !important;
  	height:350px;
  	
  	font-size: 10px;
}
#mainContainer .leftColumn .leftColumnContent b {
	font-size: 11px;	
}

#mainContainer .rightColumn {
	width: 709px;
	float: right;
	padding-right: 10px;
  position: relative;
}
#mainContainer .rightColumn h2 {
	height: 23px;
	line-height: 23px;
	margin: 0;
	padding: 0 10px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background: url(../_img/h2Background.jpg);
	
	margin-bottom: 30px;
}

#mainContainer .rightColumn h3 {
	color: #358894;
	font-size: 14px;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}

#mainContainer .rightColumn .rightColumnContent {
	
}

#mainContainer .rightColumn .rightColumnContent .right {
	float: right;
	width: 356px;
}

#mainContainer .rightColumn .rightColumnContent .left {
	float: left;
	width: 332px;
}

/**
 *	Fiche produit
 */
.caracProduit {
	padding: 0 11px;
}

.caracProduit p {
	margin: 0;
	padding: 0;
	line-height: 16px;
	
	font-size: 10px;
}
.caracProduit p span {
	display: block;
	line-height: 16px;
	padding: 0 7px;
}

.caracProduit p.odd {
	background: url(../_img/produits/caracP.jpg) bottom no-repeat #eeeeee;
}
.caracProduit p.odd span {
	background: url(../_img/produits/caracSpan.jpg) top no-repeat;
}

.caracProduit p.odd span span,
.caracProduit p span span {
	padding: 0 10px;
	background: url(../_img/produits/caracPuce.png) top left no-repeat;	
}

/**
 * Points de vente
 */
#gmap {
  width: 430px;
  height: 330px;
  float: right;
}

.stores-search input {
  width: 240px;
  margin: 3px 0 7px;
}

.bouton-chercher {
  margin: 10px 0;
  background-color: #348893;
  padding: 0 20px;
  color: #fff;
  font-size: 1.4em;
  font-family: Arial;
  border: 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#resultats {
  padding: 0 0 0 10px;
}

.resultat {
  margin-bottom: 5px;
}

/**
 * Slideshows
 */
.image-top {
  margin: 40px 0 23px 20px;
}

.images-blades {
  margin: 0 0 0 20px;
}

.image-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.image-slideshow-top {
  z-index: 100;
}

/**
 *	Clear
 */
.clear-both {
	clear: both;
	
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

/**
 *	FOOTER
 */
#footer {
	background-color: #000000;
	padding: 10px;
	color: #FFFFFF;
}
#footer .container {
	width: 960px;
	margin: 0 auto;
	
	text-align: center;
}
#footer a {
	color: #FFFFFF;
}

.clearfix {
  overflow:hidden; 
  _overflow:visible;
  zoom:1;
}